*,
::after,
::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  margin: 0 auto;
  max-width: 1400px;
}
form {
  margin: 50px 0;
}
.file-up {
  margin-bottom: 30px;
}
form label {
  font-size: 1.5em;
  font-weight: bold;
  margin-right: 70px;
}
.inputWrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
}
form input {
  padding: 5px 12px;
  margin-bottom: 20px;
}
form select {
  padding: 5px 12px;
}
.err {
  font-weight: bold;
  font-size: 1.5em;
  color: red;
  text-align: center;
}
.alert{
  color: red;
  font-size: 1.2rem;
}

main .wrapper {
  width: 315px;
  height: 250px;
  background: #fff;
  border-radius: 9px;
  transition: height 0.2s ease;
}
main .wrapper.active {
  height: 537px;
}
main .wrapper .upload-box {
  height: 225px;
  display: flex;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 5px;
  border: 2px dashed #afafaf;
}
main .wrapper.active .upload-box {
  border: none;
}
.upload-box p {
  font-size: 1.06rem;
  margin-top: 20px;
}
main .wrapper.active .upload-box p {
  display: none;
}
main .wrapper.active .upload-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
main .wrapper .content {
  opacity: 0;
  margin-top: 28px;
  pointer-events: none;
}
main .wrapper.active .content {
  opacity: 1;
  pointer-events: auto;
  transition: opacity 0.5s 0.05s ease;
}
main .content .row {
  display: flex;
  justify-content: space-between;
}
main .content .row .column {
  width: calc(100% / 2 - 15px);
}
.row .column label {
  font-size: 1.06rem;
}
.sizes .column input {
  width: 100%;
  height: 49px;
  outline: none;
  margin-top: 7px;
  padding: 0 15px;
  font-size: 1.06rem;
  border-radius: 4px;
  border: 1px solid #aaa;
}
.sizes .column input:focus {
  padding: 0 14px;
  border: 2px solid #927dfc;
}
main .content .checkboxes {
  margin-top: 20px;
}
.checkboxes .column {
  display: flex;
  align-items: center;
}
.checkboxes .column input {
  width: 17px;
  height: 17px;
  margin-right: 9px;
  accent-color: #927dfc;
}
main .content .download-btn {
  width: 100%;
  color: #fff;
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 1.06rem;
  border-radius: 5px;
  padding: 15px 0;
  margin: 30px 0 10px;
  background: #927dfc;
  text-transform: uppercase;
}

table td.img{
  width: 300px;
}
table td img{
  width: 100%;
}
td {
  padding: 5px 15px;
  border: solid 1px #0484df;
}

.pagination {
  background: #fff;
  padding: 10px;
  margin: 20px auto;
}
.pagination ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: #20b2aa;
  padding: 8px;
  border-radius: 50px;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}
.pagination ul li {
  color: #fff;
  list-style: none;
  line-height: 45px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  user-select: none;
  transition: all 0.3s ease;
}
.pagination ul li.numb {
  list-style: none;
  height: 45px;
  width: 45px;
  margin: 0 3px;
  line-height: 45px;
  border-radius: 50%;
}
.pagination ul li.numb.first {
  margin: 0px 3px 0 -5px;
}
.pagination ul li.numb.last {
  margin: 0px -5px 0 3px;
}
.pagination ul li.dots {
  font-size: 22px;
  cursor: default;
}
.pagination ul li.btn {
  padding: 0 20px;
  border-radius: 50px;
}
.pagination li a {
  color: #fff;
}
.pagination li a:hover {
  color: #20b2aa;
}
.pagination li.active,
.pagination li.active a,
.pagination ul li.numb:hover,
.pagination ul li:first-child:hover,
.pagination ul li:last-child:hover {
  color: #20b2aa;
  background: #fff;
}


@media (max-width: 839px) {
  .img {
    height: 120px;
  }
}

@media (max-width: 500px) {
  .img {
    height: 100px;
  }
  main .content .row .checkboxes{
    display: block;
  }
}
